﻿.wrSec2.powerbox_banner {
    background: url(../images/pwerbox_banner.jpg) no-repeat center 0;
    height: 424px;
    width: 100%;
    position: relative;
}


.wrSec2:before{display: none;}
.wrHeadingRow .wrHeadingCol h3 {
    font-size: 22px;
    line-height: 26px;
    color: #caaa16;
    font-weight: 700;
    display: block;
    max-width: 515px;
}

.wrHeadingRow .wrHeadingCol {
    padding: 53px 68px 26px;
}

.wrSec3 .wrFormBox {
    margin-top: -62px;
}

.floating-label label {
    top: 15px;
}

.checkbox_big2{margin-right: 0;}
.relative{position: relative;}
.relative .inline, .relative .inline_extend  {
    position: absolute;
    margin-left: 6px;
}

.popup_powerbox{padding: 35px;}
.popup_powerbox h3{padding: 10px 0 30px 60px; font-size: 24px; line-height: 22px; position: relative;}
.popup_powerbox h3 i{position: absolute; left: 0; top: 0;}
.popup_powerbox p{padding: 10px 0; font-size: 16px; line-height: 22px;}
.extend_box label{padding-right: 10px; margin-top: 8px;}



.popup_extend{padding: 20px;}
.popup_extend h3{padding: 10px 0 30px 0px; text-align: center; font-size: 24px; line-height: normal; position: relative;}
.popup_extend h3 i{position: absolute; left: 0; top: 0;}
.popup_extend p{padding: 10px 0; font-size: 16px; line-height: 22px;}
.popup_extend label{padding-right: 10px; margin-top: 8px;}
.popup_extend ul{display: flex; gap: 20px;}
.popup_extend ul li{background-color: #fffdf4; border: 2px solid #f8de49; padding:50px 15px; text-align: center; width: 33.33%;}
.popup_extend ul li h4{font-size: 24px; color: #5a5a5a; padding: 15px 0;}
.popup_extend ul li h2{ font-size: 70px;  font-weight: 800; padding: 20px 0;  color: #f5d442;  text-shadow: 3px 3px 0 #000;}

.floating-input.active, .floating-select.active {
    font-size: 14px;
    padding: 4px 4px 4px 26px;
    display: block;
    width: 100%;
    height: 50px;
    line-height: 48px;
    background-color: #e3f8ff;
    border: 1px solid #3e3e3e;
    border-radius: 4px;
}

.extended_warranty_block{padding: 15px; margin-bottom: 15px; float: left; width: 100%}
.extended_warranty_block aside {
    -webkit-box-shadow: 1px 1px 9px 1px rgb(0 0 0 / .1);
    -moz-box-shadow: 1px 1px 9px 1px rgb(0 0 0 / .1);
    box-shadow: 1px 1px 9px 1px rgb(0 0 0 / .1); padding: 15px; float: left; width: 100%
}

.extended_warranty_block h3{padding: 0 0 20px;}

.floating-input:focus,
.floating-select:focus {
    outline: none;
    border: 1px solid #caaa16;
    background-color: #fff0
}
input#txtBatterySerialNumber {
    border: 1px solid #caaa16;
}

.getItBtn2 {
    color: #000;
    background: #e8c316;
}
.getItBtn2 span {
    color: #000;
    position: relative;
    z-index: 3;
}

.getItBtn2:before {
    background: url(../images/arrow55_n.png) no-repeat 100% 0;

}

.amnt{color: #000; font-size: 18px; line-height: 50px;}
.amnt span{color: #d8b200; font-weight: 700; }
/*#DivOTP{display: block !important;}*/
.otp_val_head{padding: 0 0 15px 10px; font-size: 20px; font-weight: 700;}
.resend a{position: relative;  padding: 0px 0 0 60px; display: inline-block}
.resend a i{position: absolute; left: 0; top: 0;}
.resend a span{padding: 10px 0 0; display: inline-block; color: #474747; font-size: 16px; font-weight: 700; text-decoration: underline;}
.getItBtn3 { background: #e8c316;}
.getItBtn3 span { color: #000;}
.getItBtn3:before { background: url(../images/arrow55_n.png) no-repeat 100% 0;}
.wrMsg5 {font-size: 20px;}
.sucssotp{font-size: 16px; color: #009a04; padding: 0 0 30px 15px;}

.accordian-con1{width: 100%; height: auto; display: block; padding: 30px;  }
.accordian-con1 p{width: 100%; height: auto;  display: block; font-size:14px; font-weight:400; line-height:22px; color:#696969; padding: 12px 0;  }

.accordian-con1 aside{width: 100%; height: auto;  display: block; font-size:14px; font-weight:400; line-height:22px; color:#696969; padding: 12px 25px 12px 50px; position: relative; }
.accordian-con1 aside span{ position: absolute; left: 0; top: 10px; width: 30px; height: 30px; border-radius: 50%; background: #ed1c24; font-size:14px; font-weight:600; line-height:30px; color:#fff; text-align: center;}



.list6{ width: 100%; height: auto;  display: block; position: relative;   }
.list6 li{width: 100%; height: auto;  display: block; font-size:14px; font-weight:400; line-height:22px; color:#696969; padding: 7px 0 7px 20px;position: relative;   }
.list6 li:after{ content: ''; position: absolute; left: 0; top: 10px; width: 10px; height: 10px; background: #ed1c24; border-radius: 50%;  }


.accordian-con1 h4{ width:100%; height:auto; float:left; display:block;position:relative;  font-weight:400; font-size:16px; color:#696969; padding:10px 0; margin-bottom:0px;  }
/*.accordian-con1 h4:after{ content:''; width:40px; height:1px; background:#3f7ac0; position:absolute; left:0; bottom:0;}*/
.list6 li ul{ padding-left: 30px;}
.list6 li ul li:after{ content: ''; position: absolute; left: 0; top: 10px; width: 10px; height: 10px;  border-radius: 0; border: 6px solid transparent; border-left: 6px solid #e30615; background: none;}

.list6 li ul ul li:after{ content: ''; position: absolute; left: 0; top: 14px; width: 6px; height: 6px;  border-radius: 50%; border: 1px solid #e30615;  border-left: 1px solid #e30615; }

.list2{ width: 100%; height: auto;  display: block; position: relative;   }
.list2 li{width: 100%; height: auto;  display: block; font-size:14px; font-weight:400; line-height:22px; color:#696969; padding: 7px 0 7px 30px;position: relative;   }
.list2 li big{ position: absolute; left: 0; top: 7px; width: 30px; height: auto;  font-size:14px; font-weight:600; line-height:22px; color:#ed1c24; }

/* Thank you section start */
.congratulations-box1a aside h4 {color: #e8c316;}
.congratulations-box2 ul li aside h4 {color: #e8c316;}
.congratulations-box2 h5 a:hover {color: #000;}
.cond_dwn{display: flex; width: 100%; gap:30px;}
.cond_dwn h5{width: 50%;}
.congratulations-box2 h5 a{font-weight: 700;}
/* Thank you section end */


@media screen and (max-width:680px){
    .contectForm5-box1a {margin-left: 0px; margin-right: 0px;}
    .popup_extend ul{display: block; gap: 20px;}
    .popup_extend ul li{background-color: #fffdf4; border: 2px solid #f8de49; padding:15px; text-align: center; width: 100%; margin-bottom: 15px;}
    .popup_extend ul li h4{font-size: 18px; color: #5a5a5a; padding: 10px 0;}
.popup_extend ul li h2{ font-size: 50px;  font-weight: 800; padding: 10px 0;  color: #f5d442;  text-shadow: 2px 2px 0 #000;}
.sucssotp{padding: 20px 0 30px 15px;}
.wrHeadingRow .wrHeadingCol {padding: 20px 8px 0;}
    .wrHeadingRow .wrHeadingCol h1 { padding: 0 0 0px 0;    }
    .wrHeadingRow .wrHeadingCol h3 {padding: 0 0 10px 0;}
    .per50 {padding: 0 0px;}
}
